<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>AideCarquoistext</Name>
        <File>custom/OchUI_AideCarquois.tga</File>
    </Texture>


    <CheckBoxTemplate>
        <Name>aide_carquois_complet</Name>
        <Size>
            <X>179</X>
            <Y>89</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
            <TextOffset>
                <X>0</X>
                <Y>0</Y>
            </TextOffset>
            <TextAlignment>
                <TopLeft>true</TopLeft>
            </TextAlignment>
            <ChangeFontColor>false</ChangeFontColor>
        </Font>
        <Texture>
            <TextureName>AideCarquoistext</TextureName>
            <Normal>
                <X>187</X>
                <Y>0</Y>
            </Normal>
            <Pressed>
                <X>0</X>
                <Y>0</Y>
            </Pressed>
            <NormalHighlit>
                <X>187</X>
                <Y>0</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>0</X>
                <Y>0</Y>
            </PressedHighlit>
            <Disabled>
                <X>187</X>
                <Y>0</Y>
            </Disabled>
        </Texture>
    </CheckBoxTemplate>


    <WindowTemplate>
        <Name>Quiver</Name>
        <WindowId>QuiverWindow</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>true</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>260</TitleWidth>
        <TitleHeight>9</TitleHeight>
        <Width>260</Width>
        <Height>84</Height>
        <ResizeableWidth>5</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>48</MinWidth>
        <MinHeight>84</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <CheckBoxDef>
            <Position>
                <X>0</X>
                <Y>76</Y>
            </Position>
            <TemplateName>aide_carquois_complet</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data></Data>
            <LabelWidth>100</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>0</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>260</Width>
        </HorizontalResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>0</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>260</Width>
        </HorizontalResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>0</X>
                <Y>44</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>260</Width>
        </HorizontalResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>0</X>
                <Y>61</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>260</Width>
        </HorizontalResizeImageDef>


        <!-- sélection -->


        <FullResizeImageDef>
            <ControlId>5000</ControlId>
            <Position>
                <X>0</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <TemplateName>dlg_lg_title_noresize</TemplateName>
            <Width>254</Width>
            <Height>16</Height>
        </FullResizeImageDef>


        <!-- Slot 0 -->


        <IconDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>6</X>
                <Y>10</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>quiver_icon0</AdapterName>
            <IconId>234</IconId>
            <Data></Data>
        </IconDef>


        <LabelDef>
            <Position>
                <X>23</X>
                <Y>12</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>192</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>230</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Adapter>quiver_count_string0</Adapter>
        </LabelDef>


        <InvisibleButtonDef>
            <Position>
                <X>22</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverSelect0</OnClickEvent>
            <Width>286</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <Position>
                <X>6</X>
                <Y>10</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>QuiverAdd0</OnClickEvent>
            <Width>16</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <!-- Slot 1 -->


        <IconDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>6</X>
                <Y>27</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>quiver_icon1</AdapterName>
            <IconId>235</IconId>
            <Data></Data>
        </IconDef>


        <LabelDef>
            <Position>
                <X>23</X>
                <Y>29</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>230</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Adapter>quiver_count_string1</Adapter>
        </LabelDef>


        <InvisibleButtonDef>
            <Position>
                <X>22</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverSelect1</OnClickEvent>
            <Width>248</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <Position>
                <X>6</X>
                <Y>27</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>QuiverAdd1</OnClickEvent>
            <Width>16</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <!-- Slot 2 -->


        <IconDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>6</X>
                <Y>44</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>quiver_icon2</AdapterName>
            <IconId>236</IconId>
            <Data></Data>
        </IconDef>


        <LabelDef>
            <Position>
                <X>23</X>
                <Y>46</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>230</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Adapter>quiver_count_string2</Adapter>
        </LabelDef>


        <InvisibleButtonDef>
            <Position>
                <X>22</X>
                <Y>44</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverSelect2</OnClickEvent>
            <Width>248</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <Position>
                <X>6</X>
                <Y>44</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>QuiverAdd2</OnClickEvent>
            <Width>16</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <!-- Slot 3 -->


        <IconDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>6</X>
                <Y>61</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>quiver_icon3</AdapterName>
            <IconId>237</IconId>
            <Data></Data>
        </IconDef>


        <LabelDef>
            <Position>
                <X>23</X>
                <Y>63</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>230</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>87</Data>
            <Adapter>quiver_count_string3</Adapter>
        </LabelDef>


        <InvisibleButtonDef>
            <Position>
                <X>22</X>
                <Y>61</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverSelect3</OnClickEvent>
            <Width>248</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <Position>
                <X>6</X>
                <Y>61</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>QuiverAdd3</OnClickEvent>
            <Width>16</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


    </WindowTemplate>


</Root_Element>
